<?php
/**
 * @version        Somao_Search X1.0 9:23 2012-1-1 Somao $
 * @package        Somao_Search.Site
 * @copyright      Copyright (c) 2009 - 2012, Somao, Inc.
 * @license        http://www.somao123.com/
 * @link           http://www.somao.cc/
**/
if($_COOKIE["adminname"]=="")
{
    header("location:login.php");
}
require "../../global_hou.php";
require "../../include/spider/spider_class.php";
require "../../include/spider/Snoopy.class.php";
require_once("global_func.php");
?>